<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList tr:even").addClass("stripe1");
        $("#theList tr:odd").addClass("stripe2");

        $("#theList tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });
});	

	function pilih(ID){
		var kode = ID;
		
		$("#p_kodeak").val(kode);		
		$("#form_cari_kode").dialog('close');				
	}
</script>

<?php
include '../../inc/inc.koneksi.php';
include '../../inc/fungsi_tanggal.php';

$tgl_awal	= $_GET['tgl_awal'];
$tgl_akhir	= $_GET['tgl_akhir'];

echo "<table id='theList' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode JU</th>
			<th>Tanggal</th>			
			<th>Jml. Item</th>
			<th>Debet</th>
			<th>Kredit</th>
			<th>Posting</th>
			<th>Pilih</th>
		</tr>";
		$sql= mysql_query("SELECT kode_ju,tanggal,count(noakun) as totitem,sum(debet) as tdebet,sum(kredit) as tkredit,posting FROM jurnalum WHERE tanggal BETWEEN '$tgl_awal' AND '$tgl_akhir' AND posting='P' GROUP BY kode_ju ");
				
		$no=1;
		while($r=mysql_fetch_array($sql)){
			echo "<tr>
			    <td align='center'>$no</td>
				<td align='center'>$r[kode_ju]</td>
				<td align='center'>".jin_date_str($r['tanggal'])."</td>					
				<td align='center'>$r[totitem]</td>
				<td align='right'>".number_format($r['tdebet'],2)."</td>
				<td align='right'>".number_format($r['tkredit'],2)."</td>
				<td align='center'>$r[posting]</td>
				<td align='center'><a href='javascript:void(0)' onClick=\"pilih('$r[kode_ju]')\">
					<img src='images/view.png' border='0' id='edit' title='Pilih BBM' width='12' height='12' ></a>
				</td>
			</tr>";
			$no++;								
		}
	echo "</table>";
?>